# Class ImaClientSideResumedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideResumedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideResumedEvent(): ImaClientSideResumedEvent

- #### Returns ImaClientSideResumedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideResumed" = ImaClientSideEvents.ImaClientSideResumed

Overrides ImaClientSideIntegrationEvent.type